
h1{
    color: white;
    background-color: rgb(29, 29, 29);
    padding: 20px 0px 20px 20px;
    width: 98%;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 70px;
    font-weight: 300;
    margin: 0px 30px 10px 0px;
}
.subtitulos{
    width: 98%;
    padding: 20px 0px 20px 20px;
    margin: 0px 30px 7px 0px;
    background-color: rgb(124, 124, 124);
    height: 50px;
    display: flex;
}
.subtitulo1{
    width: 30%;
    color: black;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 40px;
    font-weight: 400;
}
.subtitulo2{
    width: 65%;
    text-align: center;
    color: black;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 40px;
    font-weight: 400;
}
.menus{
    width: 98%;
    background-color: rgb(172, 172, 172);
    display: flex;
    padding: 0px 0px 0px 20px;
    margin-bottom: 20px;
}
.menu{
    width: 25%;
    text-align: center;
    font-family: 'Trebuchet MS', sans-serif;
}
a{
    color: black;
    font-size: 20px;
    text-decoration: none;
}
a:hover{
    background-color: grey;
}
.primera_parte{
    width: 98%;
    padding: 0px 0px 0px 0px;
    margin-bottom: 20px;
    height: 260;
    display: flex;
}
.izquierda{
    float: left;
    background-color: rgb(201, 201, 201);
    width: 250px;
    height: 250px;
    margin-right: 15px;
}
.individual{
    font-size: 18px;
    height: 100%;
    width: 85%;
    padding-left: 5px;
}
.dobles{
    width: 40%;
    font-size: 18px;
    height: 100%;
    margin: 7.5px;
}
.footer{
    width: 97.5%;
    font-size: 18px;
    clear: left;
    background-color: rgb(172, 172, 172);
    height: 90;
    padding: 60px 15px 0px 30px;
    color: black solid;
}